[Desktop Entry]
Name=KGpg

GenericName=Encryption Tool

Comment=A GnuPG frontend

Type=Application
Exec=kgpg %U
Icon=kgpg
X-DocPath=kgpg/index.html
MimeType=application/pgp-encrypted;application/pgp-signature;application/pgp-keys;

Terminal=false

X-TDE-autostart-after=panel
X-TDE-autostart-condition=kgpgrc:User Interface:AutoStart:false

Categories=Qt;TDE;Utility;
